Loading...
Searching...
No Matches
seqan3::type_list< types > Struct Template Reference
Utility » Type List

Type that contains multiple types. More...

`#include <seqan3/utility/type_list/type_list.hpp>`

Inheritance diagram for seqan3::type_list< types >:
[legend]

## Public Types

using | type = type_list
| The type list itself.

## Static Public Member Functions

static constexpr size_t | size () noexcept
| The number of types contained in the type list.

## Detailed Description

template<typename... types>
struct seqan3::type_list< types >

Type that contains multiple types.

The documentation for this struct was generated from the following file:

- type_list.hpp

Hide me